com.google.gwt.user.cellview.client

## Interface CellBrowser.PagerFactory

Enclosing class:
  CellBrowser

    public static interface CellBrowser.PagerFactory

Pager factory used to create pagers for each `CellList` of the `CellBrowser`.

### Method Summary

All Methods Instance Methods Abstract Methods
`AbstractPager` `create(HasRows display)`

### Method Detail

#### create

    AbstractPager create(HasRows display)